coef-methods {stats4} | R Documentation

## Methods for Function `coef` in Package stats4

### Description

Extract the coefficient vector from `"mle"` objects.

### Methods

`signature(object = "ANY")`

  Generic function: see `coef`.

`signature(object = "mle")`

  Extract the full coefficient vector (including any fixed coefficients) from the fit.

`signature(object = "summary.mle")`

  Extract the coefficient vector and standard errors from the summary of the fit.

[Package stats4 version 3.6.0 Index]